/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
}
.clear{
    clear: both;
}

/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
/*  display: none;*/
}
/*@media (min-width: 768px) {*/
@media (min-width: 992px) {
    .sidebar {
        position: fixed;
        top: 51px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        padding: 20px;
        overflow-x: hidden;
        overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -20px;
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  padding-left: 20px;
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  background-color: #428bca;
}


/*
 * Main content
 */

.main {
  padding: 10px;
}
@media (min-width: 768px) {
  .main {
    padding-right: 40px;
    padding-left: 40px;
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}

.separator {
    border-top: solid 1px #eee;
    height: 1px;
    margin: 10px 0 10px 0;
}
.tip .toggle {
    cursor: pointer;
    color: #666;
}
.movie-detail .tip .toggle {
    color: #CCC;
}
.tip .tipbody {
    display: none;
}
.tipbody {
    position: absolute;
    z-index: 9999;
    background: #faffd6;
    border: 1px solid #333;
    margin: 5px 20px 5px 5px;
    padding: 10px;
    opacity: 1;
    font-weight: normal;
}
/*
.tipbody:after, .tipbody:before {
    bottom: 100%;
    left: 8px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
*/
.tipbody:after {
    border-color: rgba(250, 255, 214, 0);
    border-bottom-color: #faffd6;
    border-width: 5px;
    margin-left: -5px;
}
.tipbody:before {
    border-color: rgba(51, 51, 51, 0);
    border-bottom-color: #333;
    border-width: 6px;
    margin-left: -6px;
}
.form-control {
	margin-top:5px;
	margin-bottom:5px;
}
.visible-pc {
    display: none;
}
@media (min-width: 768px) {
    .visible-pc {
        display: block;
    }
}
.page-header {
}
@media (max-width: 767px) {
    .page-header {
        font-size: 180%;
    }
}
.help-block-b {
    font-weight: bold;
    margin-bottom: 2em;
}
.form-control[readonly]{
    cursor: default;
}
.container-fluid{
	padding-left: 20px;
	padding-right: 20px;
}
.btn {
	white-space: normal;
}

.required {
    color: red;
    font-size: 16px;
    display: inline;
    padding-left: 5px;
}
